<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="equipo">
      <h2 data-cy="equipoDetailsHeading"><span>Equipo</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span>ID</span></dt>
        <dd>
          <span>{{ equipo.id }}</span>
        </dd>
        <dt><span>Nombre</span></dt>
        <dd>
          <span>{{ equipo.nombre }}</span>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
      </button>

      <button type="button" [routerLink]="['/equipo', equipo.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
      </button>
    </div>
  </div>
</div>
